body {
font-family:verdana;
font-size:10pt;
}

a.menu:visited { color: black; text-decoration: none; font-weight: bold; }
a.menu:link { color: black; text-decoration: none; font-weight: bold;}
a.menu:hover { color: white; text-decoration: none; font-weight: bold; background-image:url(layout/menu_hover.png);}
a.menu:active { color: white; text-decoration: none; font-weight: bold; }

		#nav, #nav ul {
			padding: 0;
			margin: 0;
margin-left: 29px;
			list-style: none;
			line-height: 25px;
		}
#nav {
line-height: 28px;
}
#nav ul {
line-height: 20px;
}

		#nav a {
			display: block;
			width: 99%;
		}
		#nav li {
			float: left;
			width: 128px;
			background-image: url(layout/menu_middle.png);
		}

		#nav li.home {
			float: left;
			width: 56px;
			background-image: url(layout/menu_middle.png);
		}

		#nav li.basisinfo{
			float: left;
			width: 126px;
			background-image: url(layout/menu_middle.png);
		}

		#nav li.gesch{
			float: left;
			width: 105px;
			background-image: url(layout/menu_middle.png);
		}

		#nav li.overigen{
			float: left;
			width: 75px;
			background-image: url(layout/menu_middle.png);
		}

		#nav li.links{
			float: left;
			width: 45px;
			background-image: url(layout/menu_middle.png);
		}

		#nav li.web{
			float: left;
			width: 65px;
			background-image: url(layout/menu_middle.png);
		}

		#nav li ul {
			position: absolute;
			width: 10em;
			left: -999em;
		}

		#nav li ul li {
			background: #ED5454;
			width: 20em;
		}

		#nav li ul.compact li {
			background: #ED5454;
			width: 8em;
		}

		#nav li ul.compact2 li {
			background: #ED5454;
			width: 12em;
		}

		#nav li ul.extra1 li {
			background: #ED5454;
			width: 22em;
		}

		#nav li:hover ul, #nav li.sfhover ul {
			left: auto;
		}
		#nav li ul ul { /* third-and-above-level lists */
			margin: -1em 0 0 245px;
		}
		#nav li:hover ul ul, #nav li.sfhover ul ul {
			left: -999em;
		}
		#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
			left: auto;
		}